Subject: Re: Questions about casting

From: [email-masked] (Barry Workman)
Date: Sun, 16 Oct 1994 07:41:37 GMT

[email-masked] (David Hoopes) writes:

>I have a couple of questions about casting.

>1.  Where can I get green casting sand?

Check with foundry supply houses in your area if you want to buy
a commercial blend.  Otherwise, get some bentonite clay -- the stuff
is used in feed and stock ponds so a farm supply should have it -- and
mix it with 80 mesh or finer silica sand.  Proportions are about 10%
clay by weight.  To 100 lbs add 1 lb of flour of some kind.  Mix
enough water to get a good bond.  You can test this by squeezing a
handful of the sand -- hard.  You should be able to see the imprint
of your fingers, etc.  The feathered edges where it went between your
fingers should hold.  Now cover the mix with a plastic tarp for about
24-48 hours.  After that you can go pound sand.

>2.  What flux will I need to use for melting down Aluminum cans?

Borax flux works fine *BUT* aluminum cans are coated with plastic
and you're going to get a lot of foul black smoke when you melt them.
you're far better off scrounging old aluminum screen doors and ladders
and melting them.  I use old computer hard disk platters.
My crucible is an old cast iron pot.  I melt without flux most of the
time.  My lathe, made from my own castings turns a .0003 taper over
8.5 inches.

>Thanks.

>-- 
>David Hoopes                              Exabyte Corp.
>[email-masked]                       11100 W 82nd St.          
>Voice: (913) 492-6002 x3323               Lenexa, Ks  66214        

-- 
    - Barry Workman

---

From: [email-masked] (Wesley Brzozowski)
Date: 17 Oct 1994 13:28:45 GMT

In article <[email-masked]>, [email-masked] (Barry Workman) writes:

|> My crucible is an old cast iron pot.  I melt without flux most of the
|> time.  My lathe, made from my own castings turns a .0003 taper over
|> 8.5 inches.

I've been collecting old cast iron pots for use as crucibles for aluminum 
casting. I've been a bit concerned that most don't have a pouring spout. Since
you seem to have done sucessfully what I've been planning to do, are there any
specific problems with pouring aluminum from a spoutless pot?

Wes B.

-- 

*******************************************************************************
*  Wes Brzozowski      *        Nothing is a waste that makes a memory        *
*  [email-masked]   *                                - Ned Rorem           *
*******************************************************************************

---

From: [email-masked] (Barry Workman)
Date: Tue, 18 Oct 1994 04:16:25 GMT

>specific problems with pouring aluminum from a spoutless pot?

My "crucible" looks like a small 3 legged caldron.  It has a bail handle that
I hook out of the furnace.  I use a large pair of pliers to grip the base
and tip.  Aluminum will flow and you can hold a steady pour with only a little
practice.  If you have a good dry casting bed of sand under the mold, you
really don't have any problems to worry about.  Just remember to keep pouring
until the mold is full.

BTW "Leaman's Non-electric Catalog" out of Ohio Amish country has the pot
I use -- holds about 2 qts aluminum.

-- 
    - Barry Workman

---

From: [email-masked] (Wesley Brzozowski)
Date: 19 Oct 1994 14:18:46 GMT

In article <[email-masked]>, [email-masked] (Barry Workman) writes:

[useful information about pouring aluminum deleted]

|> BTW "Leaman's Non-electric Catalog" out of Ohio Amish country has the pot
|> I use -- holds about 2 qts aluminum.

Do you have an address for that place? I don't expect to need that large a melt
for a while yet, but the information will eventually be very useful.

Wes B.

--

---

From: [email-masked] (Barry Workman)
Date: Thu, 20 Oct 1994 18:00:10 GMT

>for a while yet, but the information will eventually be very useful.

I can't put my hands on my catalog right now, -- my wife cleaned up --
but I originally got the address from an ad in "The Old Farmers Almanac"
sent them the $5 and found it one of the mose enjoyable catalogs I've
ever read.
-- 
    - Barry Workman